Bug 160236 - I18N cleanup
I18N cleanup
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Hudson
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Jesse Glick
issues@connecteddeveloper
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-13 03:09 UTC by Jesse Glick
Modified: 2009-04-05 18:13 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2009-03-13 03:09:27 UTC
Due to the young UI spec, most new Hudson integration code is not internationalized yet.
Comment 1 Jesse Glick 2009-03-31 17:43:27 UTC
cdev #5f6ab54a4b19
Comment 2 Quality Engineering 2009-04-03 20:01:48 UTC
Integrated into 'main-golden', will be available in build *200904031400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/5f6ab54a4b19
User: Jesse Glick <jglick@netbeans.org>
Log: #160236: I18N of Hudson modules.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo